Subject: bug#76956: librewolf: Outdated and potentially unsafe extensions from Mozzarella

From: Ian Eure <[email-masked]>
Date: Thu, 03 Apr 2025 15:36:54 -0700

Hi Snikta,

Thanks for the report, however, there’s not much I can do here. 
The Mozilla extension repo can’t be used in Guix browsers, because 
it contains non-free extensions.  I think the alternative would be 
disabling extension repos entirely, which I’m not sure is a thing 
that’s reasonably doable.

If Mozzarella has outdated extensions, I think a bug report to the 
folks who maintain that is the most straightforward option.  But 
if you have another suggestion, I’d love to hear it.

Thanks,

  -- Ian